/*
Theme Name: Enfold Child
Theme URI: http://www.kriesi.at/themes/enfold/
Template: enfold
Author: Kriesi
Author URI: https://kriesi.at
Description: A superflexible and responsive Business Theme by Kriesi - Update notifications available on Facebook and via newsletter: - Join the Facebook Group - Subscribe to our Newsletter
Version: 7.1.5.1780266778
Updated: 2026-05-31 22:32:58

*/

#top #av_section_1 > div{
	padding-top: 0;
}

#main, .avia-msie-8 .av_header_sticky_disabled#header{
	background: #f8f8f8 !important;
}

.responsive #top .container_full_width .container{
	width: 100%;
	margin: 0;
	max-width: 100%;
	padding; 0;
}

#top .container_full_width .container{
	padding: 0;
}

#top .container_80{
	width: 80%;
	margin-left: 10%;
}

#top .container_70{
	width: 70%;
	margin-left: 15%;
}

@media only screen and (max-width: 989px){

    #top .container_80,
    #top .container_70{
        width: 100%;
		min-width: 100%;
        margin-left: 0;
		padding: 0 !important;
    }

}

@media only screen and (max-width: 768px){

    #top .container_80,
    #top .container_70{
        width: 100%;
        margin-left: 0;
    }

}

#top .avia_textblock.poezie_naam{
	background-color: #007175;
	color: #fff;
}

#top .av-subnav-menu li a{
	font-size: 20px;
}

#top .av-submenu-container,
#top .av-submenu-container .container{
	height: 100px;
	min-height: 100px;
	line-height: 83px;
}

#socket .container {
    text-align: center;
}

#socket .sub_menu_socket {
    float: none;
    display: inline-block;
}

#socket .copyright {
    float: none;
	text-align: center;
    font-size: 18px;
}

